/* line 2, ../../homepage-refresh/app/sass/ie.scss */
.ie8 .chalk {
  position: relative;
  box-shadow: black 0px 0px 0px 0px; }
  /* line 5, ../../homepage-refresh/app/sass/ie.scss */
  .ie8 .chalk:hover {
    position: relative;
    box-shadow: black 0px 0px 10px 0px; }
  /* line 10, ../../homepage-refresh/app/sass/ie.scss */
  .ie8 .chalk .icon-swatch {
    margin-top: -20px; }
/* line 15, ../../homepage-refresh/app/sass/ie.scss */
.ie8 .chalk:hover .icon-swatch:before, .ie8 .chalk:hover .icon-logo, .ie8 .chalk:hover .chalk__title, .ie8 .chalk:hover .chalk__category, .ie8 .chalk:hover .chalk__colour-name {
  position: relative;
  box-shadow: black 0px 0px 0px 0px; }
/* line 20, ../../homepage-refresh/app/sass/ie.scss */
.ie8 .social-icon {
  position: relative; }
